#nivo_slider_1_1{
        position:relative;
        background:#fff url('http://Grabowymeble.pl/media/com_nivosliderpro/assets/loaders/loading.gif') no-repeat 50% 50%;
        margin-bottom:0px;
                        }

                #nivo_slider_1_1 img {
        position:absolute;
        top:0px;
        left:0px;
        display:none;
        }

        #nivo_slider_1_1 .nivoSlider a {
        border:0;
        display:block;
        }			
        
        #nivo_slider_1_1 .nivo-controlNav {
        position:absolute;
        left:475px;        top:477px;
                z-index:10;
        }

        #nivo_slider_1_1 .nivo-controlNav a {				
        display:block;
        width:13px;
        height:13px;
        background:url(../com_nivosliderpro/assets/bullets/pink_dot_white/bullet_normal.png) no-repeat;
        border:0;
        margin-right:6px;
        float:left;
        ;
        }

        #nivo_slider_1_1 .nivo-controlNav a.active {
        background-image:url(../com_nivosliderpro/assets/bullets/pink_dot_white/bullet_active.png);
        }

        #nivo_slider_1_1 .nivo-controlNav a:last-child{
        margin-right:0px;
        }

                    #nivo_slider_1_1 .nivo-caption {
            display:none;
            }
            